XIN NGHi PHEP - Khao sat #6504
Xin nghi phép
04/04/2024 14:14 - Ma van Nguyén

Status: Da nhan viéc Start date: 04/04/2024
Priority: Trung binh Due date: 05/04/2024
Assignee: M4 van Nguyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

E xin nghi thir 6 (ngay 05/04/2024) .do c¢6 viéc ca nhan a.

E cdm on alll

History

#1 - 04/04/2024 15:05 - B6 Duy Diing
- Due date set to 05/04/2024
- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 100

#2 - 04/04/2024 15:05 - D Duy Diing

- Assignee changed from D6 Duy Diing to M4 vdn Nguyén
